# Helicon ISAPI_Rewrite configuration file
# Version 3.1.0.73

RewriteEngine On

#RewriteCond %{HTTP:Host} ^lantian99\.com\.cn$
#RewriteRule (.*) http\://www\.lantian99\.com\.cn$1 [NC,R=301]

#如果目录存在就直接访问
RewriteCond %{REQUEST_FILENAME} !-d
#如果文件存在就直接访问
RewriteCond %{REQUEST_FILENAME} !-f
#如果是这些后缀文件就直接访问
RewriteCond %{REQUEST_URI} !^.*(\.css|\.js|\.gif|\.png|\.jpg|\.jpeg|\.bmp|\.ico|\.swf|\.zip|\.rar|\.html|\.ttf)$

RewriteRule ^(?!index.php)(?!admin.php)(.*)$ index.php?/$1 [QSA,PT,L]
